main>.page-title {
    background: var(--h-bg--color1);
}
main>.page-title>h1,
main>.page-title>p {
    color: var(--h-fo--color1);
}
main>.main-contents {
    margin: 40px auto 150px;
	&>h1 {
		font-size: 24px;
		margin: 100px 0 30px;
	}
}
.s-pagination {
	display: flex;
	justify-content: center;
	padding: 100px 0;
	&>a {
		background: var(--main--color);
		border-radius: 20px;
		color: #fff;
		display: block;
		height: 40px;
		line-height: 40px;
		margin: 0;
		padding: 0 30px;
		text-align: center;
		text-decoration: none;
		&.list {
			margin: 0 20px;
		}
	}
}